Subject: Re: -next Apr 30: OOPS during eHEA driver initialization

From: Grant Likely <[email-masked]>
Date: Fri, 30 Apr 2010 11:35:13 -0600

On Fri, Apr 30, 2010 at 11:27 AM, Sachin Sant <[email-masked]> wrote:
> Sachin Sant wrote:
>>
>> With today's next eHEA drivers fails to initialize.
>
> If i revert the following patch eHEA network interface is initialized
> properly.
>
> commit cebfe0b6709abdab997c1a00499d67efa32ee1f0
> drivercore: Add of_match_table to the common device drivers

That is an easy one to fix.  I'll get it updated today and send you the result.

g.